<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$cfg = array(
	'page_builder' => array(
		'title'       => esc_html__( 'Images carousel', 'enginx' ),
		'description' => esc_html__( 'Show images carousel with optional links', 'enginx' ),
		'tab'         => esc_html__( 'Media Elements', 'enginx' ),
	)
);